<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_5_audience_1_affaire_1</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 1 - Affaire n° 1</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Goupi, <br><u><b>Défendeur :</b></u><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Goupi, demeurant à Paris, lieu dit Girnelle, rue du
                  commerce, numéro soixante onze, agissant au nom et comme
                  administrateur de la personne et des biens de sa fille mineure
                  Augusitine, ouvrière frangeuse ; Demandeur ; Comparant ; D'une part
                  ; et Monsieur Pelletier, fabricant passementier, demeurant et
                  domiciliés à Paris, rue Croix Nivert, numéro cent quatre vingt neuf
                  ; Défendeur ; Défaillant ; D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait Par lettres du secrétaire du conseil de Prud'hommes du
                  département de la seine pour l'industrie des tissus en dates des
                  vendredi seize et Lundi dix neuf novembre mil huit cent soixante dix
                  sept Goupi fit citer Pelletier à comparaître par devant ledit
                  conseil de Prud'hommes séant en Bureau Particulier les Lundi dix
                  neuf Novembre mil huit cent soixante dix sept pour se concilier si
                  faire se pouvait sur la demande qu'il entendait former contre lui
                  devant le dit conseil en paiement de la somme de vingt quatre francs
                  cinquante cinq centimes qu'il lui doit pour prix de travaux de sa
                  fille Augustine. A l'appel de la cause Goupi, ès nom qu'il agit, se
                  présenta et exposa comme cidessus. De son coté Pelletier se
                  présenta, reconnut devoir la somme reclamée et demanda des termes et
                  délai pour la payer. Sur la proposition du Bureau Particulier
                  Pelletier s'engagea à payer douze francs fin novembre et le solde le
                  quinze Décembre mil huit cent soixante dix sept. Pelletier n'ayant
                  pas rempli sa promesse la cause fut renvoyé devant le Bureau Général
                  du Conseil séant le jeudi trois janvier mil huit cent soixante dix
                  huit. Cité pour le dit jour trois Janvier par lettre du secrétaire
                  du conseil en date du vingt neuf décembre mil huit cent soixante dix
                  sept à la requête de Goupi Pelletier ne comparut pas. A l'appel de
                  la cause Goupi se présenta et conclut à ce qu'il plut au Bureau
                  quatre mots rayés nuls Lecucq Général du conseil donner défaut
                  contre Pelletier non comparant ni personne pour lui quoique dument
                  appelé et pour le profit le condamner à lui payer avec intérêts
                  suivant la loi la somme de vingt quatre francs cinquante centimes
                  qu'il lui doit pour prix de travaux de sa fille Augustine, situs,
                  telle indemnité qu'il plaira au conseil fixer pour perte de temps
                  devant les Bureaux du conseil et les dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Doit-on donner défaut contre Pelletier non comparant
                  ni personne pour lui quoique dument appelé et pour le profit adjuge
                  au demandeur les conclusions par lui précèdemment prises ? Que
                  doit-il être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu Goupi en ses demandes et conclusions et en avoir
                  délibéré comformément à la loi ; Attendu que la demande de Goupi est
                  juste et fondée puisque Pelletier a reconnu la sold devant le
                  conseil promettant la payer avec des délais qui lui ont été accordés
                  ; Que d'ailleurs elle n'est pas contestée par le dit Pelletier non
                  comparant ni personne pour lui quoique dument appelé ; Attendu que
                  Pelletier a fait perdre du temps à Goupi devant les Bureaux du
                  conseil , ce qui lui cause un préjud dont il lui doit réparation ;
                  Par ces motifs = Le Bureau Général jugeant en dernier ressort ; vu
                  l'article quarante un du décret du onze Juin mil huit cent neuf,
                  portant règlement pour les Conseil de Prud'homems ; Donne défaut
                  Pelletier non comparant ni personne pour lui quoique dument appelé ;
                  Et adjugeant le profit dudit défaut ; Condamne Pelletier à payer
                  avec intérêts suivant la loi à Goupi la somme de vingt quatre fra
                  cinquante cinq centimes qu'il lui doit pour prix de travaux exécutés
                  par sa fille Augustine, plus une indemnité de dou francs pour temps
                  perdu. Le condamne en outre aux dépens taxés et liquidés envers le
                  demandeur à la somme de un franc et à celle due au Trésor Public,
                  pour le papier timbré de la présente minute, conformément à la loi
                  du sept août mil hui Cent cinquante, ence, non compris le coût du
                  présent jugement la signification d'icelui et ses suites. Et vu les
                  articles 435 du code de procedure civile, 27 et 42 du décret du onze
                  Juin 1809, pour signifier au défendeur le présent jugement, commet
                  Minaud, l'un de ses huissiers audienciers. ainsi jugé les jour mois
                  et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>